[
    {
        "Name": "BPC_EnvironmentalBuildupChild",
        "Asset": "/Game/BP/Building/SnowSystem/BPC_EnvironmentalBuildupChild.BPC_EnvironmentalBuildupChild_C",
        "Category": "SnowSystem"
    }
]